* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    display: flex;
    min-height: 100vh;
    width: 100%;
    background-color: #ffffff;
    font-family: 'Kommuna Normal';
    font-size: 12px;
    overflow: hidden;
    -webkit-font-smoothing:antialiased;
    align-items: center;
    justify-content: center;
    cursor: none;
}
